Page MenuHomePhabricator

<ce> is adding an extra space in the end
Closed, ResolvedPublic

Description

using <ce> adds an extra space in the end: E.g. "<ce>PbS</ce>," gives "PbS ,"

(<math> doesnt do this)

Tested at Mediawiki.org, version: 1.27.0-wmf.13 (f46167c) 16:35, February 10, 2016

Event Timeline

Christian75 raised the priority of this task from to Normal.
Christian75 updated the task description. (Show Details)
Christian75 added a project: Math.
Christian75 added a subscriber: Christian75.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:28 PM
Pkra moved this task from Incoming to Chemistry on the Math board.Dec 7 2018, 11:30 AM
Pkra closed this task as Resolved.Dec 7 2018, 11:48 AM
Pkra claimed this task.
Pkra added a subscriber: Pkra.

I believe this has been fixed. Please re-open if you can still reproduce the issue.